CREATE TABLE ce_bank_val_gt (
    TEMP_ID                  NUMBER(18, 0),
    BANK_OR_BRANCH_NUMBER    VARCHAR2(240),
    BANK_CODE                VARCHAR2(120),
    BRANCH_CODE              VARCHAR2(120),
    INSTITUTION_TYPE         VARCHAR2(120),
    BRANCH_TYPE              VARCHAR2(120),
    RFC_CODE                 VARCHAR2(120),
    COUNTRY                  VARCHAR2(120),
    TEMP_ID                  NUMBER(18, 0),
    BANK_OR_BRANCH_NUMBER    VARCHAR2(240),
    BANK_CODE                VARCHAR2(120),
    BRANCH_CODE              VARCHAR2(120),
    INSTITUTION_TYPE         VARCHAR2(120),
    BRANCH_TYPE              VARCHAR2(120),
    RFC_CODE                 VARCHAR2(120),
    COUNTRY                  VARCHAR2(120)
);
